uuid: a0475113-fe9b-49ed-90e3-9e3b86b88a08
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_minutes_and_seconds
    - node.type.slide
id: node.slide.field_minutes_and_seconds
field_name: field_minutes_and_seconds
entity_type: node
bundle: slide
label: 'Hide Hours, Minutes and Seconds from the countdown'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: '1'
  off_label: '0'
field_type: boolean
